html {
    height: 100%;
    font-family: 'Montserrat';
    font-weight: 300;
}

body {
    height: 100vh;
    color: var(--black);
    text-align: center;
    line-height: 2;
    /* font-size: 22px; */
}

body p {
    color: var(--grey);
    font-size: 1rem;
}
.bayadere{
    display: block;
    position: absolute;
    top:0;
    height: 80vh;
    width: 35vw;
    z-index: -1;
    left: 3vw;
}
.bayadere>img{
    height:calc(100% + 8px);
}
.bg-photo {
    background-image: linear-gradient(90deg,rgba(0, 0, 0, 0) 50%,rgba(255, 255, 255, 0.5) 100%), url('/img/VALENGER-homepage-standard-desktopV3.png');

    background-size: cover;
    background-attachment: fixed;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.scroll-margin{
    scroll-margin: 3rem;
}

#wines-preview > .title{
    padding-bottom: 1rem;
}
#wines-preview > p{
    width: 80%;
    margin:auto;
    padding-bottom: 3rem;
}
/* Text */
.content p{
    text-align: justify;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat';
    font-weight: lighter;
    text-transform: uppercase;
}

h1,
h2,
h3 {
    padding: 1.2rem 0;
}

h1.title,
h2.title,
h3.title {
    padding: 3rem 0 5rem 0;
}

h4 {
    padding: 1rem 0 1rem 0;
}
h5,
h6 {
    text-transform: none;
    padding: 1rem 0 1rem 0;
    font-size: 1.2rem;
}

.intro {
    padding-top: 5rem;
    padding-bottom: 5rem;
    line-height: 2rem;
}
.intro span{
  font-size: 2em;
}
.italic{
    text-align: center;
    margin-top:1em;
    font-size:1.2em;
}

b {
    font-weight: bold;
}
.intro-images{
    font-weight: bold;
    margin:10px 0 0 auto;
}
section p:not(.wine-details){
    width: 100%;
    margin: 10px 0 0 auto;
}

.infowindow h1{
    padding: 5px 0 !important;
}

.infowindow P{
    font-size: .9em !important;
    padding: 5px 0 !important;
}